#### 4.22.3.13 equations

`Syntax:`
  `equations(` cone c `)` `equations(` polytope p `)`
`Type:`
  bigintmat
`Purpose:`
  equations given by the cone
`Example:`

      LIB"gfanlib.so";
      intmat M1[2][2]=
      1,0,
      0,1;
      cone c1=coneViaPoints(M1);
      bigintmat E1=equations(c1);
      print(E1);
      ==>
      intmat M2[1][2]=
      1,0;
      cone c2=coneViaPoints(M2);
      bigintmat E2=equations(c2);
      print(E2);
      ==> 0,-1

User manual for Singular version 4-0-3, 2016, generated by texi2html.